@import (reference) "../helpers/_var";
@import (reference) "../fonts/_icons";

.banner {
  height: 400px;
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin: 0 0 100px;
  object-fit: cover;

  @media (max-width: @screen_tablet) {
    height: 300px;
    margin: 0 0 40px;
  }
}